﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Sequoia</title>
</head>
<body>
    <div>
        <iframe src="https://sequoia.jumbula.com/CopySeason_Fall2015" onload="var $this = this;window.addEventListener('message', function (e) { if(e.data.ready){ $this.contentWindow.postMessage({ 'showheader': false, 'showcover': false, 'showfooter': false, 'background': '#ffffff' }, '*') }else if(e.data.height){ $this.height = e.data.height; }});" style="display: block; width: 100%;box-sizing: border-box;border: 0;"></iframe>
    </div>
</body>
</html>
